bootstrap不兼容ie6怎么办?

原创
2013/04/30 21:24
阅读数 300

bootstrap不兼容ie6怎么办? 试试国产的开源css框架——快切,全面兼容ie6+,firefox,chrome,ipad,iphone浏览器,转为国人设计。 网站:http://kuai.qietu.com

展开阅读全文
打赏
0
0 收藏
分享
加载中
更多评论
打赏
0 评论
0 收藏
0
分享
返回顶部
顶部